.tags {
  margin-top: rem(30px);

  a {
    display: inline-block;
    padding: rem(4px) rem(10px);
    margin: {
      right: rem(2px);
      bottom: rem(8px);
    }
    border: 1px solid $main;
    border-radius: rem(5px);
    font-size: rem(14px);
    text-decoration: none;
    color: $main;


    &:hover {
      border: 1px solid $hover;
      color: $hover;
    }
  }
}

.img-rounded {
  border-radius: 50%;
}

.aboutme {
  .recent {
    list-style: none;
  }

  .post-title:before {
    content: '';
  }

  h2:hover {
    background-color: $mainHover;
  }

  li h3 {
    margin-bottom: 7px;
    position: relative;
    font-size: rem(20px);

    &:before {
      content: "|>";
      font-size: rem(20px);
      position: absolute;
      left: -10px;
      transition: all .2s;
      color: black;

      &:hover {
        transform: translateX(-10px);
      }
    }
  }
}
